a {
text-decoration:none;
}
a:hover {
	text-decoration: none; /*tirar a linha do link*/
	color:#FFFFFF; /*cor do texto*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
}

ul li { display: inline;
}

ul li a{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
font-size: 28px;;
text-decoration:none; /*tirar a linha do link*/
color:#FFFFFF; /*cor do texto*/
font-weight:bold;   /*negrito*/
font-style:italic; 
letter-spacing:1px;  /*espacamento entre letras*/
padding: 0 5px 0 0px; /*margem dos 4 lados*/
} 

ul li a:hover{
color:#FFFFFF; /*cor que vai ficar o texto, quando mouse estiver link*/
text-decoration:none; /*linha em baixo do link None / underline*/

}
.texto_branco28N {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	text-align:justify;	
	color:#FFFFFF;
}
.texto_branco16N {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color:#FFFFFF;
	text-align:
	
}

.texto_branco14 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align:justify;	
}
.texto_branco12 {
	font-size: 12px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align:
}

.texto_branco14 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align:

}
.texto_branco17N {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 17px;
	color:#FFFFFF;
	letter-spacing:1px;  /*espacamento entre letras*/


	
	
	
